<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="shovel">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <filename>deutzFrontloaderShovel.i3d</filename>

    <size width="2.0" length="1.5" />

    <attacherJoint index="0" jointType="frontloader" fixedRotation="true"/>

    <manure fillPlane="1" tipReferenceNode="2" capacity="120300"/>

    <emptyParticleSystem position="0 0 0" rotation="0 0 0" file="$data/vehicles/particleSystems/shovelEmptyParticleSystem.i3d" />

    <components count="1">
        <component1 centerOfMass="0 0 0.3" solverIterationCount="10" />
    </components>

</vehicle>
